﻿.shoppingcartIconLink, .lt-ie8 .shoppingcartIconLink {
display: none;
}
header .logo {
float: left;
}
header {
margin: 1.25em auto 0 auto;
max-width: 920px;
}
#stage header p{
font-size:.9em;
}
#stage header h3 a{
font-size:1.1em;
}
#stage header p.call-to-action{
font-size:.9em;
}
#stage header h3 a:hover{
color:#000;
text-decoration:none;
}
#stage header{
font-size:1.1em;
}
#stage header .blue-btn:hover{
text-decoration:none;
}
#stage header .store-details .blue-btn{
padding:0.37em 1.56em 0.37em 1.56em;
font-size:13px;
line-height:18px;
}
header .menulevel-merchandising {
float: right;
font-size: 1.1em;
font-weight: 600;
margin-top:12px;
}
header .menulevel-merchandising span {
font-size: 0.75em;
font-weight: 400;
}
header .menulevel-merchandising  a:hover{
text-decoration:underline;
color:#1570a6;
}

header .heading--large {
margin: 0 0 0.3125em 0;
line-height: 0;
}

header .heading--large a {
display: block;
}

header .heading--medium {
font-size: 1.90476190476em;
margin: 0;
float: left;
}

header .stripe {
height: 5px;
}

header ul.inline {
float:right;
margin:0;
font-size:1em;
}
header ul.inline a:hover{
text-decoration:underline;
color:#1570a6;
}
header ul.inline a.blue-btn{
color:#fff;
}

header ul.inline li {
padding-left: 20px;
}

header ul.inline li:first-child {
padding-left: 0;
}

header ul.inline li.dynamic {
padding-left: 0;
}

header ul.inline li.dynamic a {
	padding-left: 1.875em;
}

header nav {
position: relative;
z-index: 100;
max-width: 1600px;
margin: 0 auto;
}

header nav .top-level-menubar {
margin-left: -1.1em;
}

header nav .image-and-text {
display: block;
text-align: center;
}

header nav .top-category .call-to-action {
font-size: .8125em;
margin-bottom: 0;
}


header .global-navigation {
float: right;
width: 100%;
max-width: none;
min-width: 0;
padding: 0;
margin-right: 0;
margin-left: 0;
}

header .search-form {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;
margin: -3px 0 0 0;
border: 1px solid #999;
background-color: #fff;
font-size: .875em;
width: 100%;
}

.search-form input[type="text"] {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border: none;
background: transparent;
padding: 0 1%;
display: block;
font-size: 1.05em;
height: 26px;
line-height: 24px;
width: 92%;
-moz-appearance: none;
-webkit-appearance: none;
}

.search-submit {
background: rgba(0, 0, 0, 0);
border: 0;
cursor: pointer;
position: absolute;
right: 1px;
top: -1px;
height: 28px;
padding: 0;
display: block;
line-height: 1.5;
-moz-appearance: none;
-webkit-appearance: none;
}

.search-submit img {
width: 16px;
height: 16px;
}

.show-grid .grid-unit.top-spacing-zero {
padding-top: 0;
}

.top-level-menubar {
float: left;
margin: 0 0 0 0;
}

.top-level-link {
padding: 0 0.9375em;
font-size:1.1em;
}

.top-level-link.down-arrow-left::after {
font-family: 'mshp_iconsregular';
content:'\e007';
font-size:0.688em;
margin-left:0.35em;
}

.browser_ie8 .top-level-link.down-arrow-left:after {
font-family: 'mshp_iconsregular';
content:'\e007';
font-size:0.73em;
margin-left:0.4em;
}

.lt-ie9 .top-level-menuitem {
display: block;
float: left;
}

.lt-ie9 .search-submit {
width: 16px;
}

.lt-ie8 header .heading--large {
font-size: 1em;
margin-top: 0.1em;
}

.drop-down-menu {
position: absolute;
padding-top: 1.5625em;
padding-left:150px;
padding-right:150px;
max-width: 1600px;
width: 100%;
left: -150px;
z-index: 5;
display: none;
}

.drop-down-menu .list-of-links .heading {
line-height: 1.25;
}

.drop-down-menu .heading--bold {
font-size: .9375em;
line-height: 1.25;
}

.lt-ie8 .drop-down-menu .heading--bold {
line-height: 1.5;
}

.drop-down-menu.find-store .heading--bold {
margin-bottom: 0.75em;
}

.drop-down-menu .big-heading {
font-size: 1.75em;
line-height: 1;
}

.drop-down-menu.answer-desk,
.drop-down-menu.find-store {
padding-bottom: 1.8125em;
}

.drop-down-menu .img-container {
padding-top:.15em;
overflow: hidden;
}

.drop-down-menu.answer-desk .img-container {
max-height: 170px;
}

.drop-down-menu.find-store .img-container {
max-height: 160px;
}

.drop-down-menu .grid-row.border-bottom {
border-bottom: solid;
border-bottom-color: #D8D8D8;
border-bottom-width: .1em;
padding-bottom: 1em;
margin-bottom: 1em;
}

.mstResponsive .drop-down-menu .column-6 .border-left {
margin-left: 0;
}

.drop-down-menu .border-left > div {
border-left: 1px solid #d8d8d8;
padding: 0 0 0 10%;
}

.border-left .menu-groups:last-child ul {
padding-bottom: 0;
}

.border-left .menu-groups:last-child li:last-child {
margin-bottom: 0;
}

.lt-ie8 .drop-down-menu {
z-index: 100;
top: 2.8em;
}

.menu-groups a h3 {
display: inline-block;
}

.menu-groups .heading {
font-size: .9375em;
}

.menu-groups ul {
margin-bottom: 0;
}

.menu-groups li {
font-size: .9em;
margin-bottom: 1.2em;
}

header .active {
background-color: #eee;
}

.lt-ie10 header .top-level-link:active {
outline: none;
}

.lt-ie10 header .active .top-level-link:focus {
outline: none;
}

.answer-desk-details .description, 
.store-details .description {
font-size: .8125em;
margin-top: .76923em;
margin-bottom: 1.15em;
}

.answer-desk-details .link{
font-size:.95em;
margin-right:10px;	
}

.store-details,
.answer-desk-details {
padding-right: 4%;
}

.store-details li {
color: #333;
font-size: 0.8125em;
}

.store-details .directions-link,
.store-details .phone {
margin-top: .7em;
}

.find-store .box {
font-size: 0.8125em;
margin-top: 1.154em;
}
